1. zragnarok

    OP zragnarok GBAtemp Regular
    Member

    Joined:
    May 21, 2006
    Messages:
    146
    Country:
    United States
    Hi ive been out of the scene for quite some time and have softmodded 3.2U (USA) that i modded with the twilight hack... running gecko 0.3 launcher and wad manager 1.3

    i want to get updated to the latest for game compatibility and the ability to support SDHC (which i hear requires 4.0+)

    basically im asking if all i need to do is follow this guide: http://sites.google.com/site/completesg/ha...-guide/updating

    also is there any reason i wouldnt want to update to 4.2 from 3.2?
     
  2. C.S.I.

    C.S.I. GBAtemp Fan
    Member

    Joined:
    Mar 8, 2010
    Messages:
    410
    Country:
    No reason not to, as Nike says, just do it.

    =)
     
  3. nagnose

    nagnose Advanced Member
    Newcomer

    Joined:
    May 1, 2009
    Messages:
    59
    Country:
    United States
    i suggest making a NAND backup of 3.2 just in case for any reason you can easily go back, plus something could always go wrong
     
  4. cyanide64

    cyanide64 Member
    Newcomer

    Joined:
    Sep 28, 2008
    Messages:
    32
    Country:
    Canada
    i run 3.2. Besides the SD channel, I don't think there is any real reason to update. I have been able to play all games no problem. just need to install an cios\ios every blue moon.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Softmodded,